﻿.k-grid .k-grid-header .k-header {
    font-weight: 600;
    text-align: center;
    background-color: #7e6492;
}

.k-grid-header .k-link:link, .k-grid-header .k-link:visited, .k-grid-header .k-nav-current.k-state-hover .k-link, .k-grouping-header .k-link {
    color: #ffffff;
}

.app-title {
    color: #ffffff;
    position: fixed;
    top: 10px;
    right: 60px;
    font-size: 3em;
    text-shadow: 2px 2px #333333;
    font-variant: small-caps;
    font-family: Georgia, Garamond, serif;
}

.navbar-header .app-title {
    margin-top: 3px;
    margin-left: 20px;
    padding: 0 !important;
    font-Size: 26px;
    border: none;
    position: initial;
}

/*added temporary fix for row margin-left and margin-right added by bootstrap */
.row {
    margin-bottom: 4px;
    margin-top: 4px;
}

.top-buffer {
    margin-top: 4px;
}

.bottom-buffer {
    margin-bottom: 4px;
}

.padding-top-buffer {
    padding-top: 4px;
}

.padding-bottom-buffer {
    padding-bottom: 3px;
}

.liberty-bar {
    background-color: #8e6a98;
    border: 1px solid #8e6a98;
    width: 100%;
    overflow: hidden;
    border-radius: 5px;
}

    .liberty-bar .bar-text {
        padding: 8px 16px;
        float: left;
        width: auto;
        border: none;
        display: block;
        outline: 0;
        color: white;
    }

.liberty-border {
    border: 1px solid #8e6a98;
}

.liberty-bgcolor {
    background-color: #8e6a98 !important;
}

.liberty-color {
    color: #8e6a98 !important;
}

.liberty-label-color {
    color: #8e6a98 !important;
}

.liberty-margin {
    margin: 10px;
}

.liberty-label {
    min-width: 9vw;
    color: #8e6a98 !important;
}

.liberty-label-block {
    display: block;
}

.liberty-header-text {
    color: #ffffff;
    margin-top: 3px;
    margin-bottom: 3px;
    margin-left: 15px;
    font-weight: bold;
}

.liberty-bgcolor-yellow {
    background-color: #f2c856 !important;
    border: 1px solid #f2c856;
}

.liberty-bgcolor-lightyellow {
    background-color: #f7e3ac !important;
    border: 1px solid #f7e3ac;
}

.liberty-center {
    text-align: center;
}

.liberty-margin-bottom {
    margin-bottom: 3px;
}

.liberty-diagnosislabel {
    min-width: 2vw;
}

.liberty-btn-group > button {
    color: #8e6a98 !important;
    font-weight: bold;
}

.liberty-dropdown-contentfit {
    width: fit-content !important;
}

.liberty-label-underline {
    text-decoration: underline;
}

.liberty-bold-uppercase {
    text-transform: uppercase;
    font-weight: bold;
    color: #8e6a98 !important;
}

.toolbar {
    float: right;
    padding-right: 110px;
}

.vendorchange, .patientchange, .officechange, .providerchange {
    float: right;
    color: white;
    font-weight: bold;
    text-decoration: underline;
    padding-top: 4px;
}

a.vendorchange:hover, a.vendorchange:active, a.patientchange:hover, a.patientchange:active,
a.officechange:hover, a.officechange:active, a.providerchange:hover, a.providerchange:active {
    color: navajowhite !important;
}

.liberty-block {
    background-color: #efe8e8 !important;
}

.liberty-horizontal-line {
    border-color: #8e6a98 !important;
}

/*Css for menu child for Submit Claim*/

.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu > .dropdown-menuchild {
        top: 0;
        left: 100%;
        margin-top: -6px;
        margin-left: -1px;
        -webkit-border-radius: 0 6px 6px 6px;
        -moz-border-radius: 0 6px 6px;
        border-radius: 0 6px 6px 6px;
    }

    .dropdown-submenu:hover > .dropdown-menuchild {
        display: block;
    }

    .dropdown-submenu > a:after {
        display: block;
        content: " ";
        float: right;
        width: 0;
        height: 0;
        border-color: transparent;
        border-style: solid;
        border-width: 5px 0 5px 5px;
        border-left-color: #ccc;
        margin-top: 5px;
        margin-right: -10px;
    }

    .dropdown-submenu:hover > a:after {
        border-left-color: #fff;
    }

    .dropdown-submenu.pull-left {
        float: none;
    }

        .dropdown-submenu.pull-left > .dropdown-menuchild {
            left: -100%;
            margin-left: 10px;
            -webkit-border-radius: 6px 0 6px 6px;
            -moz-border-radius: 6px 0 6px 6px;
            border-radius: 6px 0 6px 6px;
        }

.dropdown-menuchild {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px #000000;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px #000000;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

    .dropdown-menuchild > li > a {
        display: block;
        padding: 3px 20px;
        clear: both;
        font-weight: normal;
        line-height: 1.42857143;
        color: #333;
        white-space: nowrap;
    }

        .dropdown-menuchild > li > a:hover, .dropdown-menuchild > li > a:focus {
            text-decoration: none;
            background-color: #f5f5f5
        }

.liberty-textarea-fullwidth {
    max-width: inherit !important;
    width: inherit !important;
}

.liberty-textinput-small {
    width: 50px !important;
}

.liberty-div-padding {
    padding: 3px;
}

#customalert {
    position: fixed;
    margin-top: 10px;
    right: 5%;
    z-index: 99;
}

    #customalert > div > p {
        white-space: pre-wrap;
    }

/*Css for navbar changes with logo and color*/
.liberty-navbar {
    background: url('../Images/Logo.jpg') no-repeat #7E6492;
    border-color: #7E6492;
    height: 100px;
    margin-bottom: 10px;
}

.navbar {
    min-height: 40px;
    flex-wrap: wrap;
}

.navbar-header {
    background-image: url('../Images/mainNav-bg.gif');
}

.navbar-after-logo {
    background-color: #4e2271;
    border-color: #4e2271;
}

    .navbar-after-logo .navbar-nav > li > a {
        color: #f5f5f5;
    }

    .navbar-after-logo .navbar-toggler {
        border-color: #f5f5f5;
    }

        .navbar-after-logo .navbar-toggler:hover, .navbar-after-logo .navbar-toggler:focus {
            background-color: transparent;
            box-shadow: none;
        }

    .navbar-after-logo .navbar-toggler-icon {
        height: 1.0rem;
        width: 1.25rem;
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 15%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='3' d='M2 5h26M2 14h26M2 23h26'/%3e%3c/svg%3e")
    }

    .navbar-after-logo .navbar-nav > .open > a, .navbar-after-logo .navbar-nav > .open > a:hover, .navbar-after-logo .navbar-nav > .open > a:focus {
        background-color: transparent;
    }

.navbar-toggler {
    padding: 5px 8px 7px 8px;
    margin: 4px 15px;
}


    .body-content {
    background: #f4f2f6;
    border: #7e6492 solid 1px;
    border-radius: 4px;
    padding: 15px 30px;
}

footer {
    color: #fff;
    font-size: 11px;
    padding: 10px 20px;
    margin: 20px auto 0;
    position: relative;
    bottom: 0;
    background: url('../Images/mainNav-bg.gif') #46166b;
    width: 100%;
    left: 0;
    height: 32px;
    z-index: 9999;
}


body {
    font-family: Calibri, sans-serif;
    color: #111111;
    font-size: 14px;
    background: #7e6492;
    line-height: 1.3;
}

a.liberty-link {
    color: white;
    font-weight: bold;
    padding: 2px;
}

/*For Removing the Dirty Flags for Kendo Grid*/
.k-dirty {
    display: none;
}

.liberty-label-red {
    color: red;
    font-weight: bold;
    padding: 5px;
}

.liberty-error-summary-section {
    color: #ff0000;
}

.liberty-error-element {
    border-color: #ff0000;
    color: #ff0000;
}

.liberty-error-label {
    color: #ff0000 !important;
}

.liberty-table-header {
    background-color: #b8b4c1;
    color: #46166b;
}

.liberty-table-striped > thead > tr > th {
    border: none;
}

.liberty-table-striped > thead > tr > th,
.liberty-table-striped > tbody > tr > th,
.liberty-table-striped > tfoot > tr > th,
.liberty-table-striped > thead > tr > td,
.liberty-table-striped > tbody > tr > td,
.liberty-table-striped > tfoot > tr > td {
    padding: 5px;
}

.liberty-table-striped > tbody > tr:nth-of-type(even) {
    background-color: #eceddd;
}

@media (min-width: 768px) {
    footer {
        position: fixed;
    }

    .navbar {
        min-height: 40px;
    }

    .navbar-nav > li > a {
        padding-top: 11px;
        padding-bottom: 10px;
        min-width: 100px;
        text-align: center;
    }

    .navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
        background-image: url('../Images/mainNav-bg-active.gif');
    }

    .nav > li {
        background: url(../Images/mainNav-divider.gif) no-repeat right;
    }

    .navbar-after-logo {
        background-image: url('../Images/mainNav-bg.gif');
    }
}

.nav > li.noseparator {
    background: transparent;
}

.callout {
    background: #ffffff;
    position: relative;
    margin: 10px;
    border: 1px solid #ececec;
    padding: 15px 25px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.callout h1 {
    width: 220px;
    margin-top: 0;
    margin-bottom: 25px;
    font-style: italic;
    font-weight: 500;
    font-size: 24px;
    line-height: 1em;
    font-family: Corbel, Calibri, sans-serif;
}


#MemberEligibility div.k-grid-content table tbody tr td:last-child {
    overflow: inherit !important;
}

.liberty-menubtn-purple {
    color: white;
    background-color: purple;
    border-color: white;
}

    .liberty-menubtn-purple:active, .liberty-menubtn-purple:active .open > .dropdown-toggle.liberty-menubtn-purple {
        color: #fff;
    }

a {
    color: #7E3F98;
    cursor: pointer;
    text-decoration: none;
    outline: none;
}

.btn {
    cursor: pointer;
    display: inline;
    text-align: center;
    padding: 0;
    width: 110px;
    height: 27px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.btn-lg {
    width: auto;
    height: auto;
    padding: 8px;
}

.claim-link {
    cursor: pointer;
    display: inline;
    text-align: center;
    padding: 4px;
    height: 27px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.btn-purple {
    background: url(../Images/btn-purple.jpg) repeat-x #65507c;
    border: 1px solid #d1bee5;
    color: #ffffff;
}


    .btn-purple:hover, .btn-purple:focus, .btn-purple.focus {
        color: #ffffff;
        border: 1px solid #46166b;
    }


.btn-yellow {
    background: #ffb115 url(../Images/btn-yellow.jpg) repeat-x top;
    border: 1px solid #ffb617;
    color: #333333
}

    .btn-yellow:hover, .btn-yellow:focus, .btn-yellow.focus {
        border: 1px solid #46166b;
    }


.liberty-banner {
    margin: -20px -20px 15px;
    background: url('../Images/Banner-State-Providers.jpg') no-repeat top right #bdbec0; /*#e1e1e1;*/
    height: 100px;
    position: relative;
}

    .liberty-banner > div {
        text-align: center;
        position: absolute;
        top: 50%;
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .liberty-banner h1 {
        color: #fff;
        margin-top: 0;
        margin-left: 0;
        line-height: 30px;
    }


.liberty-bar2 {
    margin-left: 0;
    background-color: #8e6a98;
    border: 1px solid #8e6a98;
    border-radius: 12px;
    width: 100%;
    overflow: hidden;
    color: #fff;
    padding: 2px;
    font-weight: 600;
}

#Announcements blockquote {
    padding: 0 10px;
    font-size: 85%;
}


.panel-header {
    font-size: 14px;
    color: #5D367B;
    padding: 2px 20px;
    background-color: #F1ECF7;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 600;
    margin-top: 2px;
    border: 1px solid #C7BDD5;
    /*border-bottom: 1px solid #C7BDD5;*/
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
}

/*css for claim links */
a.claim-link {
    font-weight: bold;
    font-size: 16px;
}

.liberty-MyMembers-btn > .btn {
    width: 35px !important;
    height: auto !important;
}

.liberty-MyMembers-btn-highlight {
    border-width: 2pt !important;
    border-color: purple;
    background-color: #F1ECF7;
    font-weight: bold !important;
    top: -1px;
    z-index: 99;
}

/* Fix for Date Input field, rendering issue in Firefox */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    input[type="date"].form-control,
    input[type="time"].form-control,
    input[type="datetime-local"].form-control,
    input[type="month"].form-control {
        line-height: normal;
    }

    input[type="date"].input-sm,
    input[type="time"].input-sm,
    input[type="datetime-local"].input-sm,
    input[type="month"].input-sm,
    .input-group-sm input[type="date"],
    .input-group-sm input[type="time"],
    .input-group-sm input[type="datetime-local"],
    .input-group-sm input[type="month"] {
        line-height: normal;
    }

    input[type="date"].input-lg,
    input[type="time"].input-lg,
    input[type="datetime-local"].input-lg,
    input[type="month"].input-lg,
    .input-group-lg input[type="date"],
    .input-group-lg input[type="time"],
    .input-group-lg input[type="datetime-local"],
    .input-group-lg input[type="month"] {
        line-height: normal;
    }
}

.form-control, .form-select, .btn {
    font-size: 14px;
}

.form-control:focus, .form-select:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}

.input-disabled {
    background-color: lightgrey !important;
}

.k-pager-wrap .k-dropdown, .dropdown-page-size {
    width: 5.6em !important;
}


.page-title {
    font-size: 2em;
    color: #5d367b;
    font-weight: bold;
}

.search-panel {
    padding-bottom: 20px;
    margin-bottom: 15px;
    border-bottom: solid 1px #dddddd;
}

.k-pager-numbers .k-link.k-state-hover, .k-pager-numbers .k-link:hover {
    color: #5d367b;
}

.k-pager-numbers .k-state-selected {
    color: #fff;
    background-color: #8e6a98;
}

.k-pager-numbers .k-link {
    color: #8e6a98;
}

.k-pager-nav:hover {
    color: #5d367b;
}

.k-column-menu .k-menu:not(.k-context-menu) .k-item.k-state-selected, .k-list .k-item.k-state-selected, .k-list-container .k-button.k-state-active, .k-list-container .k-button:active, .k-list-optionlabel.k-state-selected, .k-menu-group .k-item.k-state-selected, .k-menu.k-context-menu .k-item.k-state-selected, .k-spreadsheet-popup .k-button.k-state-active, .k-spreadsheet-popup .k-button.k-state-selected, .k-spreadsheet-popup .k-button:active {
    background-color: #8e6a98;
}

.k-list .k-item.k-state-hover.k-state-selected, .k-list .k-item:hover.k-state-selected, .k-list-optionlabel.k-state-hover.k-state-selected, .k-list-optionlabel:hover.k-state-selected {
    background-color: #5d367b;
}

.k-column-list-item:hover, .k-column-menu .k-menu:not(.k-context-menu) .k-item.k-state-hover, .k-column-menu .k-menu:not(.k-context-menu) .k-item:hover, .k-columnmenu-item:hover, .k-list .k-item.k-state-hover, .k-list .k-item:hover, .k-list-container .k-button.k-state-hover, .k-list-container .k-button:hover, .k-list-optionlabel.k-state-hover, .k-list-optionlabel:hover, .k-menu-group .k-item.k-state-hover, .k-menu-group .k-item:hover, .k-menu.k-context-menu .k-item.k-state-hover, .k-menu.k-context-menu .k-item:hover, .k-spreadsheet-filter-menu > .k-menu .k-item.k-state-hover, .k-spreadsheet-filter-menu > .k-menu:not(.k-context-menu) .k-item.k-state-hover, .k-spreadsheet-popup .k-button.k-state-hover, .k-spreadsheet-popup .k-button:hover {
    color: #fff;
    background-color: #b8b4c1;
}

.glyphicon {
    margin: 0 2px;
    font-size: medium;
}

.navbar-nav .nav-item .glyphicon {
    margin-top: -2px;
}

h5, .btn.btn-lg {
    font-size: 18px;
}

h5 small, h5 .small {
    font-size: 75%;
    line-height: 1;
    color: #777;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #262626;
    text-decoration: none;
    background-color: #ffbe24;
}

.navbar-nav > li > .dropdown-menu {
    font-size: 14px;
    padding: 5px 0;
}

.required-error {
    color: #ff0000;
    font-weight: bold;
    position: absolute;
}

.no-top-margin {
    margin-top: 0 !important;
}

.k-grid-header .k-i-sort-asc-sm, .k-grid-header .k-i-sort-desc-sm, .k-grid-header .k-sort-order {
    color: #ffb115;
}

.norecords {
    color: #ff0000;
    font-style: italic;
    font-size: 2em;
    font-weight: 600;
    margin: 30px 20px;
}

#divError {
    position: relative;
    margin-bottom: 5px;
}

.error-close {
    position: absolute;
    right: -2px;
    top: 2px;
    font-size: 1.1em;
    cursor: pointer;
    z-index: 99;
}